#cookie-consent-banner p, #cookie-consent-banner a {font-size: 12px;}
.ant1409{display:none;}
/*body{background: url(../img/home-slider/slider-bg-1.webp) no-repeat top center;background-size: contain;}*/
@font-face {
font-family: 'MyWebFont';
src:    url('Roboto-Regular.ttf')  format('truetype');
font-style: normal; 
font-weight: normal; 
}
h4{font-size: 2.2rem;}
body{font-family: 'MyWebFont';}
.challangeant{    width: 100%;}
.talk_text h4,.talk_text h3, .talk_text a{font-family: 'MyWebFont';}
#banner450x450 {width:450px; height:450px; border: none;}
#banner300x300 {width:300px; height:300px; border: none;}
.h2, h2 {
    font-size: 37px;
}
.main_menu_area .navbar .navbar-collapse {    text-align: left!important;}
.main_menu_area .navbar .navbar-nav li a {   font-weight: normal; font-size: 17px!important;}
.container2222222{background: #79ccff;border-bottom: 2px solid #fff;
    background: -moz-linear-gradient(left, #79ccff 0%, #9b75ff 100%);
    background: -webkit-linear-gradient(left, #79ccff 0%, #9b75ff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79ccff', endColorstr='#9b75ff',GradientType=1 );
  color: #fff;}
body > div.container2222222 > div.container > div > h6 {color: #fff;}
.c_titlea2{text-align:center;}
.my{margin: 0px 0px 50px 0px;background: url(../img/3d-shap.webp) no-repeat top center;background-size: contain;}
.mymy{width: 25%;margin: 4%;float: left;padding: 125px 0px 50px 0px;}
.mymymy h3{line-height: 28px;padding-bottom: 10px;letter-spacing: .5px;font-size: 24px;font-weight: 400;color: #0b1033;}
.talk_text h3{color: #ffffff;font-size: 34px;}
.catalog{width:100%;max-width:1110px;margin:0 auto;}
.feature_area {padding-bottom: 50px;}
a.tovar:hover img{border-radius: 0px;transition: .6s;}
a.tovar img {border-radius:1000px;transition: 2s;}
.img-fluid {max-width: 600px;height: auto;width: 100%;border-radius: 400px;}
a.tovar{    width: 33%;
    text-align: center;
    float: left;
    padding-bottom: 40px;
    letter-spacing: .5px;
    color: #fff;
    font-weight: 500;
    font-size: 26px;
    line-height: 50PX;
    
}
 a.tovar img {width: 250px;border: 5px dashed #fff;box-sizing:border-box;}   
a.tovar:hover{text-decoration: underline;}
div.alogo{display: flex;align-items: center;padding: 6px 0px 6px 0px;}
a.navbar-brand3{float: left;padding-right: 10px;}
a.navbar-brand2{width: 180px;font-weight: 400;float: left;line-height: 21px;font-size: 14px;font-family: Lab Grotesque,-apple-system,BlinkMacSystemFont,Arial,Liberation Sans,Nimbus Sans L,sans-serif;text-transform: uppercase;  color: #ffb4cd;   }
a.navbar-brand2:hover{ color: #666666;}
.main_menu_area {position: inherit;}
h1{padding-bottom: 10px;text-transform: uppercase;}
.c_title {padding-bottom: 20px;padding-top: 70px;}
.feature_item p,.c_title h6,.text_3d p,.challange_text_inner p,.testimonials_slider .testi_item p  {color: #5a666b;letter-spacing: .5px;font-weight: 400;font-size: 17px;}
.shap_slider_inner .item p{font-weight: 100;}
.feature_item h4 {font-weight: 500;font-size: 21px;}
.feature_item {padding: 40px 0px 0px 0px;}
.shap_slider_inner .item .media img {border-radius: 30000px;}
.shap_slider_inner .item p {line-height: 22px;padding: 10px 0px 20px 0px;}
.shap_slider_inner .item .media .media-body h5 {font-size: 18px;}
.shap_slider_inner .item .media .media-body h6 {color:#000;font-weight: 100;font-size: 14px;}
.l_title h6 {letter-spacing: .5px;font-weight: 400;color: #c784c3;}
.l_title h2 {letter-spacing: .5px;font-size: 24px;font-weight: 400;color: #0b1033;}
.l_title {padding-bottom: 20px;}
.testimonials_slider .testi_item p {line-height: 24px;color: #5a666b;letter-spacing: .5px;font-weight: 400;font-size: 18px;}
.testimonials_slider .testi_item p {line-height: 22px;font-weight: 100;
font-size: 17px;}
ul.aaaul{font-size: 15px;line-height: 25px;font-weight: 100;list-style: circle;margin: 18px;color: #2f3538;}
.team_people_text ul li {width: 100%;float: none;margin-bottom: 0px;}
.team_people_text ul li:nth-child(even) {padding-left: 0px;}
.touch_details h4 {font-size: 16px;line-height: 2px;margin-bottom: 21px;}
body > section.get_in_touch_area > div > div > div:nth-child(1) > img{width: 100%;max-width: 420px;margin-bottom: 20px;border-radius: 30000px;border: 2px solid #fff;}
body > section.get_in_touch_area > div > div > div:nth-child(2) > div > h4 > a {text-decoration: underline;letter-spacing: .5px;font-weight: 400;   color: #000;font-size: 25px;}
div.touch_details{padding-bottom: 20px;}
.f_insta_widget ul li {width: calc(100% / 3);}
aside > div.input-group > ul > li > a{color: #0b1033;font-weight: 100;text-decoration: underline;font-size: 17px;}
aside > div.input-group > ul > li > a:hover{color: #e65947;text-decoration: none;}


.footer_copyright {padding: 12px 0px;}
.talk_text a {    line-height: 55px;
    text-decoration: underline;
    font-size: 2.2rem;}
.service_feature {padding-top: 0px;}
.service_feature .feature_inner .feature_item {margin-bottom: 0px;}
.service_feature {border-bottom: 0px solid #bbbec1;}
.s_solution_item p{font-weight: 400;color: #000000;}
td.td1{width:65%;padding: 10px 0px 0px 0px;}
td.td2{width:35%; text-align:right;}
.f_about_widget p {color: #0b1033;font-weight: 100;font-size: 17px;}
.company_skill p {color: #0b1033;font-weight: 400;}
.our_skill_inner .single_skill h3 {color: #0b1033;font-weight: 400;}
.solution_collaps .card .card-header h5 a{font-weight: 400;letter-spacing: .5px;}
.company_skill {padding-top: 102px;}
#headingOne > h5 > a > div > div:nth-child(3) > table{width: 100%;}
.banner_inner_text {padding-top: 0px;padding-bottom: 0px;}
.banner_inner_text p {font-size: 21px;color: #6b7d8e;font-family: Lab Grotesque,-apple-system,BlinkMacSystemFont,Arial,Liberation Sans,Nimbus Sans L,sans-serif;font-weight: 100;padding-top: 0px;}
.banner_inner_text h2 {font-size: 37px;color: #0b1033;font-family: Lab Grotesque,-apple-system,BlinkMacSystemFont,Arial,Liberation Sans,Nimbus Sans L,sans-serif;font-weight: 100;}
.portfolio_filter {padding: 40px 0px 40px 0px;}
.portfolio_filter ul li a {font-size: 20px;font-weight: 400;}
.wd_33 {width: 50%;float: left;padding: 0.5%;}
.main_menu_area .navbar .navbar-nav li.active a {color: #ffffff;}
div.portfolio_filter2 > ul {padding: 20px 0px 20px 0px;min-height: 60px;}
div.portfolio_filter2 > ul > li {float:left;padding-right: 20px;   font-size: 19px;color: #0b1033;font-family: Lab Grotesque,-apple-system,BlinkMacSystemFont,Arial,Liberation Sans,Nimbus Sans L,sans-serif;font-weight: 100;padding-top: 0px}
div.portfolio_filter2 > ul > li > a {font-size: 21px;font-family: Lab Grotesque,-apple-system,BlinkMacSystemFont,Arial,Liberation Sans,Nimbus Sans L,sans-serif;font-weight: 400;padding-top: 0px;text-decoration: underline;color: #000;}
div.portfolio_filter2 > ul > li > a:hover {color: #0056b3;font-weight:bold;}
div.cls {clear:both;}
p.tac{font-size: 18px;padding: 20px 0px 20px 0px;font-weight: 100;color: #0b1033;}
p.tac > a   {text-decoration: underline;}
h1.a14{padding-top: 20px;font-size: 2.2rem;color: #0b1033;font-family: Lab Grotesque,-apple-system,BlinkMacSystemFont,Arial,Liberation Sans,Nimbus Sans L,sans-serif;font-weight: 500;}
h1.a14>span{font-size: 1rem;font-weight: 100;}
.site{width: 50%;/*padding:40px 1% 0% 1%*/}
.site img {max-width:960px;border: 1px solid #ababa9;box-sizing: border-box;}
.row {margin-right: 0px;margin-left: 0px;}
.main_menu_area .navbar .navbar-nav li a{/*text-shadow: 2px 2px 5px rgba(150, 150, 150, 1);*/font-size: 15px;}
.main_menu_area .navbar .navbar-nav li a:hover{text-decoration:underline;color: #fff;}
.main_menu_area {padding: 0px 1%;background: rgba(0, 0, 0, 0.6);height: 50px;}
.main_menu_area .navbar{height: 50px;}
.main_menu_area .navbar .navbar-toggler span {background: #fff;margin-bottom: 6px!important;}
.shap_slider_inner .item {color: #0b1033;}
.best_3d_area .left_3d:before {background: url(../img/3d-slider-shap.png) no-repeat scroll center top;background-size: contain;}
.team_people_area {padding-top: 5px;}
.container>img{width: 128px;float: left;margin-right: 20px;border-radius: 200px;}
.circle_chart_area {padding: 0px 0px 80px 0px;}
.get_in_touch_area{background: url(../img/footer-bg2.jpg) no-repeat scroll center center;background-size: cover;border-bottom: 2px solid #fff;}
.get_in_touch_area h6 {color: #4e4d4d;}
.get_in_touch_area,.footer_widget_area {min-height: 520px;}
.touch_details p {line-height: 38px;color: #4e4d4d;   font-size: 14px;letter-spacing: .5px;font-weight: 400;text-transform: uppercase;}
.get_in_touch_area {padding-top: 50px;}
.main_menu_area .navbar .navbar-collapse {z-index: 10;}
tr.tr3{font-size: 20px;border-bottom: 1px solid #dbdee833;}
p.pprice{line-height: 25px;text-align: left;font-size: 20px;font-weight: 100;padding-top: 30px;color: #fff;}
.aprice{width: 49%;float: left;background-color: #e65947;margin: .5%;padding: 20px;color: #fff;}
.aprice2{margin: 0 auto;max-width: 370px;}
h2.h2price span{font-size: 20px;}
h2.h2price{text-align: center;font-size: 30px;letter-spacing: .5px;line-height: 40px;text-transform: uppercase;}
ul.ulprice{line-height: 29px;text-align: left;font-size: 20px;font-weight: 100;padding-top: 30px;list-style: disc;padding-left: 40px;}
.testimonials_slider .owl-dots .owl-dot {height: 36px;width: 36px;}
.ahrcont{float: left;padding: 0px 10px 10px 0px;}
.ahrcont a img{width: 120px;border-radius: 1000px;border: 2px solid #fff;}
.l_title h6 {padding-bottom: 0px;}
h4.h4my{font-weight: 500;font-size: 21px;color: #0b1033;}
p.pmy{color: #080808;line-height: 28px;padding: 10px 0px 10px 0px;font-weight: 100;font-size: 17px;font-family: Lab Grotesque,-apple-system,BlinkMacSystemFont,Arial,Liberation Sans,Nimbus Sans L,sans-serif;}
p.pmy2{color: #202020;line-height: 24px;font-weight: 400;font-size: 16px;/*font-family: Lab Grotesque,-apple-system,BlinkMacSystemFont,Arial,Liberation Sans,Nimbus Sans L,sans-serif;*/}
.mymymy.ant30082022 h3, .mymymy.ant30082022 p{color: #fff;}
.amediabody{padding:3%;}
p{color: #080808;letter-spacing: .5px;font-weight: 400;font-size: 17px;}
.solution_collaps {margin-top: 0px;}
.p_100 {padding: 10px 0px;}
.portfolio_filter2{padding-bottom: 20px;}
b, strong {font-weight: 600;}
.portfolio_filter3{display:block;}
.portfolio_filter2{display:none;}
.more_btn {margin: 5px 0px 0px 0px;}
.testimonials_area {border-bottom: 0px;}
.challange_img .challange_img_inner {text-align: center;box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.4);}
a.line4{line-height: 50px;font-size: 1.2rem;font-weight: 100;}
.talk_area {padding: 60px 0px 60px 0px;}
.testimonials_area {padding-top: 260px;padding-bottom: 150px;}
img.img-fluid3{max-width: 400px;
width: 100%;
border-radius: 1000px;}
.footer_widget_area {/*background: url(../img/footer-bg.webp);*/background:none;}
.service_solution_area {background: url(../img/service-bg.webp) no-repeat fixed center right;}
.main_menu_area.navbar_fixed .navbar .navbar-nav li a {
    line-height: 50px;
}
.main_menu_area .navbar .navbar-nav li {
    display: inline-block;
    margin-right: 30px;
}
@media (max-width: 1520px){
.best_3d_area {min-height: 620px;}
}
@media (min-width: 1200px){
.container {max-width: 1110px;}
}
@media (max-width: 991px){
.mymymy.ant30082022 h3, .mymymy.ant30082022 p{color: #202020;}
.main_menu_area .navbar .navbar-toggler {        padding: 11px 26px 0px 20px;}
.my {    background: none;}
.main_menu_area .navbar .navbar-nav li {    margin-right: 0px;}
.main_menu_area .navbar .navbar-nav li {    display: block;}
.scrollTop {bottom: 90px!important;right: 22px!important;}
#navbarSupportedContent > ul > li:nth-child(2),
#navbarSupportedContent > ul > li:nth-child(3),
#navbarSupportedContent > ul > li:nth-child(4),
#navbarSupportedContent > ul > li:nth-child(5),
#navbarSupportedContent > ul > li:nth-child(6)
{background-color: #333;}
.main_menu_area .navbar .navbar-collapse {max-height: 1000vh;background: rgb(217, 27, 96);}
.row.get_touch_inner .col-lg-6,.row.company_inner .col-lg-6{width: 50%;}
.row.feature_inner{display:none;}
.mymy {width: 96%;margin: 2%;float: none;padding: 25px 0px 25px 0px;}
}
@media (max-width: 900px){
    .col-sm-6 {
    -ms-flex: 0 0 100%!important;
    flex: 0 0 100%!important;
    max-width: 100%!important;
}
.portfolio_filter3{display:none;}
.portfolio_filter2{display:block;}
a.tovar {width: 50%;}
.row.get_touch_inner .col-lg-6,.row.company_inner .col-lg-6{width: 50%;}
.ahrcont a img{width: 100px;}
}

@media (max-width: 777px){
    .wd_33 {
    width: 100%;
    float: left;
    padding: 0.5%;
}
    .challangeant{float: left;
    width: 99%;
    margin: 0.5%;}

    
}

@media (min-width: 576px){
.col-sm-6 {-ms-flex: 0 0 33%;flex: 0 0 33%;max-width: 33%;}
}
@media (max-width: 575px){
    .footer_widget_inner {
    max-width: 575px;
    margin: auto;
}
.my{margin: 50px 0px 50px 0px;background: none;}
p.pmy2 {color: #202020;line-height: 28px;font-weight: 400;font-size: 17px;font-family: Lab Grotesque,-apple-system,BlinkMacSystemFont,Arial,Liberation Sans,Nimbus Sans L,sans-serif;}
.mymy.r3{display:none;}
div.portfolio_filter2 > ul > li > a {font-size: 19px;}
tr.tr3 {font-size: 18px;}
.aprice{width: 99%;}
.solution_collaps .card .card-header h5 a{font-weight: 400;letter-spacing: 0px;}
.wd_33 {width: 100%;}
.site{width: 99%;}
.touch_details {margin-left: 0px;}
.row.get_touch_inner .col-lg-6,.row.company_inner .col-lg-6{width: 100%;}
}



@media (max-width: 575px){
   
.challange_img_inner,.my,.f_about_widget{display:none;}
.footer_widget_area {    padding: 30px 0px 30px 0px;}
.talk_text a {    line-height: 40px;    text-decoration: underline;    font-size: 1.5rem;}
 .ant1409{display:block!important;}
    
}

@media (max-width: 545px){
a.tovar {width: 100%;}
}